<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>24</id>
	<updated>2022-10-25</updated>
	<feature name="DBVNIT">
		<param dbv="1">2.0</param>
		<param dbv="284">7.0</param>
		<param dbv="703">30.0</param>
		<param dbv="1283">90.0</param>
		<param dbv="1686">150.0</param>
		<param dbv="2761">380.0</param>
		<param dbv="3515">600.0</param>
		<param dbv="4000">1200.0</param>
		<param dbv="4095">2500.0</param>
	</feature>
</DisplayEngineConfig>